Subject: Re: bug#53164: (After an ELC+ELN build, don't load the source file into a buffer.) fixed.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Jan 2022 20:05:22 +0200

> Date: Mon, 10 Jan 2022 17:15:34 +0000
> From: Alan Mackenzie <[email-masked]>
> 
> Bug fixed in the emacs-28 branch.

I reverted that commit.  Please don't make any non-trivial changes on
the release branch without asking first, and definitely not without
explaining the problem and the solution in much more detail than you
did.

FTR, I didn't see any build problems due to this issue, not even
once.  So I wonder what exactly did you see and in what scenario.
Please elaborate.

Thanks.